{
    "descriptions": [
        {
            "configId": "0x202A",
            "defaultValue": "0",
            "description": "Metadata at the same frame of associated video (0) or at one frame advance (1). Default 0",
            "flag": 3,
            "id": "TSI_HDR10_CTS_DISTR_SAME_FRAME",
            "maxValue": 1,
            "minValue": 0,
            "name": "Video / Metadata frame offset",
            "type": 4,
            "enumerationVariants": "0 # Metadata at the same frame of associated Video data\n1 # Metadata at one frame advance from associated Video data"
        },
        {
            "configId": "0x202B",
            "defaultValue": "10",
            "description": "Defines the time period the TE will wait for metadata change; defined in seconds; default value is 10sec.\n",
            "flag": 3,
            "id": "TSI_HDR10_CTS_DISTR_TIMEOUT",
            "maxValue": 1000,
            "minValue": 1,
            "name": "Metadata change timeout",
            "type": 4
        }
    ],
    "id": "0x14",
    "name": "HDR10+ Distribution Device Tests"
}